/* default button color */
.btn-primary,
#content > .nav > li.active > a {
    border: 1px solid #de3940;
    background-color: #de3940;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled {
    border: 1px solid #de3940;
    background-color: #de3940;
}

/* go top button */
.go_top i, .go_home i, .go_contact i {
    color: rgba(222, 57, 64, 0.8);
}

/*  */
.product-thumb .price .price-new,
#bottom_tab_menu ul li a.active,
#bottom_tab_menu ul li a.active .name,
ul.manufacturer-list li a,
.product-details-page .price,
.cart_page .product_list li > .details .unit_price,
.account-page .grid-links i,
.accordion-list li a i,
.account-order .widget .order-item-wrapper .order-info-bottom .total,
.account-order .widget .order-item-wrapper .products .product-item .name,
.account-order-info .product-item .name,
.cat-sort a.active {
    color: #de3940;
}

#bottom_checkout .checkout a,
.pagination > li a {
    background-color: #de3940;
}

.product-grid .product-thumb .caption {
    min-height: 75px;
}

.tab-content p {
    margin: 0;
}

.type a {
    width: 100%;
    text-align: center;
    display: block;
}

.type a img {
    width: 85%;
    background-color: #de3940;
    border-radius: 100%;
    padding: 15px;
}